
@media only screen and (max-width : 369px){
	.navbar-default .navbar-toggle{
		top: 10px;
		left: 27px;
	}
	.logo-h{
		    top: 3px !important;
    margin-top: -1px;
    padding-top: 0px;
    position: absolute;
	}

	.navbar-default .navbar-toggle {
    top: 20px;
    left: 27px;
}
}

@media only screen and (max-width : 991px){
	nav{
		max-height: 119px;}
		.logo-h{
		z-index: 9999 !important;
	}
	.dropdown-menu{
		z-index: 999999;
		margin-top: -10px !important;
		li>a{
			color: #000 !important;
			// background-color: #fff ;
		}
	}
		.navbar-default{
		background-color: transparent;
		// background-color: red;
		.navbar-collapse{
			border-color: #e7e7e7;
		    /* height: 72px; */
		    // position: relative;
		    // z-index: 1 !important;
		    background-color:transparent;
		    // width: 100%;
		}
	}
} 




/*Media Moviles*/
@media only screen and (max-width : 768px){
	// navBar
	nav{
		max-height: 107px;
		z-index: 99999;

	}
	.nav>li {
	    border: solid;
	    border-top: 0px;
	    border-right: 0px;
	    border-left: 0px;
	    border-color: #fff;
	    padding-bottom: 10px;
    	padding-top: 10px;
}
	.navbar-default{
		background-color: transparent;
		background-color: red;
		.navbar-collapse{
			border-color: #e7e7e7;
		    /* height: 72px; */
		    position: relative;
		    z-index: 999 !important;
		    background-color: #48BE67;
		    margin-top: 30px;
		    margin-left: -16px;
		    margin-right:-16px;
		}
	}
	.dropdown-menu{
		z-index: 999999;

		li>a{
			color: #000 !important;
		}
	}

	.navbar-default{
		background-color: transparent;
		.navbar-nav>li>a{
			// background-color: red;
			text-align: center;
			font-size: 2em;
			// border-style: solid;
			border-width: 1px;
			// border-color: #fff;
			border-top: 0px;
			border-left: 0px;
			border-right: 0px;
			padding: 10px;
			margin-left: 10px;

			// margin: 10px;
		}
	}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a{
		color: #fff !important;
		max-height: none;

	}
	.int-container{
		.main-title{
	 		h3{
				width: 100%
			}
		}
	}

	.int-container{
		padding: 0px 0px 0px 0px;
	}
	.row-forum{
		width: 80%;
	}
	.int-container{
		.main-title{
			text-align: left;
			padding-bottom: 20px;
		}
	}

	// fortalezas
	.strengths-container {
		.stren{
			width: 80%;
		}
	}
	// servicios
	.bajando{
		display: inline;
		float: right;
	}

	.services-container{
		h2{
			color: #475158;
		}
		.service{
			width: 100%;
			display: block;
			margin: 0 auto;
			// margin-top: 15px;
   //  		margin-bottom: 77px;
  			margin: 0px 0px 0px 0px;
  			height: auto;
  			border-style: solid;
		    /* border-bottom: 44px; */
		    border-top: 0;
		    border-left: 0;
		    border-right: 0;
		    border-bottom-color: #48BE67;
		    padding-bottom: 25px;
		}

	}
	.services-container .service:after{
		background-color: transparent;
		width: 0px;
	}
	.servicios-img{
		margin-left: 20px;
	}

	.service-1{
		p {
			display: none;
		}
		ul{
			display: none;
		}
		.mas{
			display: none;
		}
		.service:after{
			display: none;
		}
	}	

	.service-2{
		p {
			display: none;
		}
		ul{
			display: none;
		}
		.mas{
			display: none;
		}
		.service:after{
			display: none;
		}
		ul:after{
			background-color: red;
		}
	}	
	.service-3{
		p {
			display: none;
		}
		ul{
			display: none;
		}
		.mas{
			display: none;
		}
		.service:after{
			display: none;
		}
	}
	.service-4{
		p {
			display: none;
		}
		ul{
			display: none;
		}
		.mas{
			display: none;
		}
		.service:after{
			display: none;
		}
	}	
	.service-5{
		p {
			display: none;
		}
		ul{
			display: none;
		}
		.mas{
			display: none;
		}
		.service:after{
			display: none;
		}
	}	




	// clientes

	.customers-container {
		.client-row{
			padding:0px 0px 0px 0px;
			padding-left: 5px;
   			padding-right: 77px;
   			margin-left: -55px;
			.client{
				margin-left: 60px;
			}
		}

	}
	.customers-container .main-title h3{
		margin-bottom: 10px;
	}

	// logo
	.headerBottom{
		#logo-h{
			display: block;
			float: none;
		}
	}




	// foroexcel
	.row-forum{
		margin: 0px 0px;
		padding: 0px 0px;
	}
	.foro-margen{
		width: 95%;
	}
	.foroOculto{
		// width: 95%;
		// background-color: #48BE67;
	}
	.forum-container{
		background-color: #fff;
		// width: 80%;
		
	}
.forum-container{
	.mar-ver-todo{
		h3{
			text-align: center;
			width: 80%;
			margin: 0 auto;
    		margin-left: 31px;
		}
	}
}
.enviar{
	width: 100%;
}

/*---- ocultar div -----*/
 .muestra {
    display: block !important;
}
 .muestraForo {
    display: block !important;
    background-color:#48BE67 !important;
}


  .formularioDeCont {
    display: none;
  }
  .foroOculto {
    display: none;
  }
  .ocultarClientes {
    display: none;
  }
  .ocultarFortalezas {
    display: none;
    width: 98%
  }
  .ocultarServicios {
    display: none;
  }


} /*FinMedia*/